[script]
n0=on *:text:*:*: {
n1=  if $1 == !motd {
n2=    msg $chan *** Help IRCHelp Departman Kadrosu ***
n3=    msg $chan  
n4=    msg $chan - Help Founder : $hget(hfounder,1).item $hget(hfounder,2).item $hget(hfounder,3).item $hget(hfounder,4).item
n5=    msg $chan - Help Manager : $hget(hmanager,1).item $hget(hmanager,2).item $hget(hmanager,3).item $hget(hmanager,4).item $hget(hmanager,5).item
n6=    msg $chan - Help Master : $hget(hmaster,1).item $hget(hmaster,2).item $hget(hmaster,3).item $hget(hmaster,4).item $hget(hmaster,5).item $hget(hmaster,6).item $hget(hmaster,7).item
n7=    msg $chan - HelpSop : $hget(hsop,1).item $hget(hsop,2).item $hget(hsop,3).item $hget(hsop,4).item $hget(hsop,5).item $hget(hsop,6).item $hget(hsop,7).item $hget(hsop,8).item
n8=    msg $chan - Helperler : $hget(helper,1).item $hget(helper,2).item $hget(helper,3).item $hget(helper,4).item $hget(helper,5).item $hget(helper,6).item $hget(helper,7).item $hget(helper,8).item
n9=    msg $chan -  
n10=    msg $chan - Help Departman  Sorumlusu : $hget(HDSorumlu,1).item $hget(HDSorumlu,2).item $hget(HDSorumlu,3).item $hget(HDSorumlu,4).item $hget(HDSorumlu,5).item
n11=    msg $chan - Help Genel Departman Sorumlusu : $hget(GHSorumlu,1).item $hget(GHSorumlu,2).item $hget(GHSorumlu,3).item $hget(GHSorumlu,4).item $hget(GHSorumlu,5).item
n12=    msg $chan - Help Eğitim Sorumlusu : $hget(HEgitims,1).item $hget(HEgitims,2).item $hget(HEgitims,3).item $hget(HEgitims,4).item $hget(HEgitims,5).item
n13=    msg $chan - Help Sınav Sorumlusu : $hget(Sınavsorum,1).item $hget(Sınavsorum,2).item $hget(Sınavsorum,3).item $hget(Sınavsorum,4).item $hget(Sınavsorum,5).item
n14=    msg $chan - mIRCHelp Departman Sorumlusu : $hget(MHSorumlu,1).item $hget(MHSorumlu,2).item $hget(MHSorumlu,3).item $hget(MHSorumlu,4).item $hget(MHSorumlu,5).item
n15=    msg $chan **** Motd sonu **** 
n16=  }
n17=  if $1 == !hfounder { 
n18=    if $2 == ekle {
n19=      if $hget(hfounder) == hfounder {
n20=        hadd hfounder $3
n21=        msg $chan $3 nicki helpfounder olarak motd'a eklendi.
n22=      }
n23=      elseif $hget(hfounder) == $null {
n24=        hmake hfounder
n25=        hadd hfounder $3
n26=        msg $chan Hashed tablo oluşturuldu.
n27=        msg $chan $3 nicki helpfounder olarak motd'a eklendi.
n28=      }
n29=    }
n30=    if $2 == sil {
n31=      hdel hfounder $3
n32=      msg $chan $3 nicki helpfounder listesinden silindi.
n33=    }
n34=  }
n35=  if $1 == !hmaster { 
n36=    if $2 == ekle {
n37=      if $hget(hmaster) == hmaster {
n38=        hadd hmaster $3
n39=        msg $chan $3 nicki helpmaster olarak motd'a eklendi.
n40=      }
n41=      elseif $hget(hmaster) == $null {
n42=        hmake hmaster
n43=        hadd hmaster $3
n44=        msg $chan Hashed tablo oluşturuldu.
n45=        msg $chan $3 nicki helpmaster olarak motd'a eklendi.
n46=      }
n47=    }
n48=    if $2 == sil {
n49=      hdel hmaster $3
n50=      msg $chan $3 nicki helpmaster listesinden silindi.
n51=    }  
n52=  }
n53=  if $1 == !hmanager { 
n54=    if $2 == ekle {
n55=      if $hget(hmanager) == hmanager {
n56=        hadd hmanager $3
n57=        msg $chan $3 nicki helpmanager olarak motd'a eklendi.
n58=      }
n59=      elseif $hget(hmanager) == $null {
n60=        hmake hmanager
n61=        hadd hmanager $3
n62=        msg $chan Hashed tablo oluşturuldu.
n63=        msg $chan $3 nicki helpmanager olarak motd'a eklendi.
n64=      }
n65=    }
n66=    if $2 == sil {
n67=      hdel hmanager $3
n68=      msg $chan $3 nicki helpnmanager listesinden silindi.
n69=    }  
n70=
n71=  }
n72=  if $1 == !hsop { 
n73=    if $2 == ekle {
n74=      if $hget(hsop) == hsop {
n75=        hadd hsop $3
n76=        msg $chan $3 nicki helpsop olarak motd'a eklendi.
n77=      }
n78=      elseif $hget(hsop) == $null {
n79=        hmake hsop
n80=        hadd hsop $3
n81=        msg $chan Hashed tablo oluşturuldu.
n82=        msg $chan $3 nicki helpsop olarak motd'a eklendi.
n83=      }
n84=    }
n85=    if $2 == sil {
n86=      hdel hsop $3
n87=      msg $chan $3 nicki helpsop listesinden silindi.
n88=    }    
n89=  }
n90=  if $1 == !hhelp { 
n91=    if $2 == ekle {
n92=      if $hget(helper) == helper {
n93=        hadd helper $3
n94=        msg $chan $3 nicki helper olarak motd'a eklendi.
n95=      }
n96=      elseif $hget(helper) == $null {
n97=        hmake helper
n98=        hadd helper $3
n99=        msg $chan Hashed tablo oluşturuldu.
n100=        msg $chan $3 nicki helper olarak motd'a eklendi.
n101=      }
n102=    }
n103=    if $2 == sil {
n104=      hdel helper $3
n105=      msg $chan $3 nicki helper listesinden silindi.
n106=    }    
n107=  }
n108=  if $1 == !HEgitimsorumlu { 
n109=    if $2 == ekle {
n110=      if $hget(HEgitims) == HEgitims {
n111=        hadd HEgitims $3
n112=        msg $chan $3 nicki Help Eğitim Sorumlusu olarak motd'a eklendi.
n113=      }
n114=      elseif $hget(HEgitims) == $null {
n115=        hmake HEgitims
n116=        hadd HEgitims $3
n117=        msg $chan Hashed tablo oluşturuldu.
n118=        msg $chan $3 nicki Help Eğitim Sorumlusu  olarak motd'a eklendi.
n119=      }
n120=    }
n121=    if $2 == sil {
n122=      hdel HEgitims $3
n123=      msg $chan $3 nicki Help Eğitim Sorumlusu  listesinden silindi.
n124=    }  
n125=  }
n126=  if $1 == !Sınavsorumlu { 
n127=    if $2 == ekle {
n128=      if $hget(Sınavsorum) == Sınavsorum {
n129=        hadd Sınavsorum $3
n130=        msg $chan $3 nicki Help Sınav Sorumlusu olarak motd'a eklendi.
n131=      }
n132=      elseif $hget(Sınavsorum) == $null {
n133=        hmake Sınavsorum
n134=        hadd Sınavsorum $3
n135=        msg $chan Hashed tablo oluşturuldu.
n136=        msg $chan $3 nicki Help Sınav Sorumlusu  olarak motd'a eklendi.
n137=      }
n138=    }
n139=    if $2 == sil {
n140=      hdel Sınavsorum $3
n141=      msg $chan $3 nicki Help Sınav Sorumlusu  listesinden silindi.
n142=    }  
n143=  }
n144=  if $1 == !HDSorumlu { 
n145=    if $2 == ekle {
n146=      if $hget(HDSorumlu) == HDSorumlu {
n147=        hadd HDSorumlu $3
n148=        msg $chan $3 nicki Help Departman  Sorumlusu olarak motd'a eklendi.
n149=      }
n150=      elseif $hget(HDSorumlu) == $null {
n151=        hmake HDSorumlu
n152=        hadd HDSorumlu $3
n153=        msg $chan Hashed tablo oluşturuldu.
n154=        msg $chan $3 nicki Help Departman  Sorumlusu  olarak motd'a eklendi.
n155=      }
n156=    }
n157=    if $2 == sil {
n158=      hdel HDSorumlu $3
n159=      msg $chan $3 nicki Help Departman  Sorumlusu  listesinden silindi.
n160=    }  
n161=  }
n162=  if $1 == !GHSorumlu { 
n163=    if $2 == ekle {
n164=      if $hget(GHSorumlu) == GHSorumlu {
n165=        hadd GHSorumlu $3
n166=        msg $chan $3 nicki Help Genel Departman Sorumlusu olarak motd'a eklendi.
n167=      }
n168=      elseif $hget(GHSorumlu) == $null {
n169=        hmake GHSorumlu
n170=        hadd GHSorumlu $3
n171=        msg $chan Hashed tablo oluşturuldu.
n172=        msg $chan $3 nicki Help Genel Departman Sorumlusu  olarak motd'a eklendi.
n173=      }
n174=    }
n175=    if $2 == sil {
n176=      hdel GHSorumlu $3
n177=      msg $chan $3 nicki Help Genel Departman Sorumlusu  listesinden silindi.
n178=    }  
n179=  }
n180=  if $1 == !MHSorumlu { 
n181=    if $2 == ekle {
n182=      if $hget(MHSorumlu) == MHSorumlu {
n183=        hadd MHSorumlu $3
n184=        msg $chan $3 nicki mIRCHelp Departman Sorumlusu olarak motd'a eklendi.
n185=      }
n186=      elseif $hget(MHSorumlu) == $null {
n187=        hmake MHSorumlu
n188=        hadd MHSorumlu $3
n189=        msg $chan Hashed tablo oluşturuldu.
n190=        msg $chan $3 nicki mIRCHelp Departman Sorumlusu  olarak motd'a eklendi.
n191=      }
n192=    }
n193=    if $2 == sil {
n194=      hdel MHSorumlu $3
n195=      msg $chan $3 nicki mIRCHelp Departman Sorumlusu  listesinden silindi.
n196=    }  
n197=  }
n198=}
